<?php

namespace App\Http\Requests\Payments;

use App\Http\Requests\ApiFormRequest;

class PaypalExecuteRequest extends ApiFormRequest
{
    public function authorize(): bool
    {
        return true;
    }

    public function rules(): array
    {
        return [
            'payer_id' => ['required', 'string', 'max:100'],
            'paypal_payment_id' => ['nullable', 'string', 'max:100'],
        ];
    }
}
